/* CSS Document Xbox Aktuell 6.0 */


/* # # # # # # # # # # TOPNEWS # # # # # # # # # # */


.topnews1 {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #5C5C5C; }

@media screen and (max-width: 1019px) { .topnews1 {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0; }}

.topnews2 {
	margin-right: 20px; }

.topnews2, .topnews3 {
	float: left;
	width: 490px; }

@media screen and (max-width: 1019px) { .topnews2, .topnews3 {
	display: none; }}

.topnews1 a {
	display: block;
	width: 100%; }

.topnews2 a, .topnews3 a {
	display: block; }

.topnews1 img {
	float: left;
	width: 660px;
	margin-right: 20px; }

@media screen and (max-width: 1019px) { .topnews1 img {
	float: none;
	width: 100%;
	margin-right: 0; }}

.topnews2 img, .topnews3 img {
	width: 490px; }

#topnews a {
	text-decoration: none; }

#topnews a:hover h3 {
	color: #000000; }

#topnews a:hover img {
	filter: brightness(0.75); }

.topnews1 h3 {
	margin: 0;
	font-size: 2em;
	line-height: 1.2em; }

@media screen and (max-width: 1019px) { .topnews1 h3 {
	font-size: 1.2em;
	line-height: 1.5em; }}

.topnews2 h3, .topnews3 h3 {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.1em; }

#topnews span {
	font-size: 0.8em; }

#topnews span i {
	padding-left: 1em; }

#topnews p {
	margin-bottom: 0; }

.tag {
	margin-left: 5px;
	padding: 2px 2px 2px 4px;
	background: #5C5C5C;
	color: #FFFFFF;
	font-size: 0.5em !important;
	letter-spacing: 0.2em;
	vertical-align: bottom; }

.topnews1 p {
	padding-left: 680px; }

@media screen and (max-width: 1019px) { .topnews1 p {
	margin-top: 0;
	padding-left: 0; }}


/* # # # # # # # # # # CONTENT-SPALTEN # # # # # # # # # # */


#banner {
	margin-bottom: 50px;
	text-align: center; }

@media screen and (max-width: 1019px) { #banner {
	margin-bottom: 20px; }}

#content_l {
	width: 660px;
	margin: 50px 20px 0 0;
	float: left; }

@media screen and (max-width: 1019px) { #content_l {
	width: 100%;
	margin: 20px 0 0 0;
	float: none; }}

#content_r h2 {
	margin-top: 50px; }

@media screen and (max-width: 1019px) { #content_r h2 {
	margin-top: 20px; }}

#content_l h2, #content_r h2 {
	margin-bottom: 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

#content_l h2 a, #content_r h2 a {
	display: block;
	text-decoration: none; }

#content_r {
	width: 320px;
	margin-top: 50px;
	padding: 10px;
	float: left;
	background: #EAEAEA; }

@media screen and (max-width: 1019px) { #content_r {
	width: 100%;
	margin-top: 20px;
	float: none; }}

#skyscraper {
	margin-bottom: 20px;
	text-align: center; }

@media screen and (max-width: 1019px) { #skyscraper {
	display: none; }}

#rectangle {
	margin-bottom: 20px;
	text-align: center; }

@media screen and (min-width: 1020px) { #rectangle {
	display: none; }}

#banner2 {
	margin-top: 50px;
	text-align: center; }

@media screen and (max-width: 1019px) { #banner2 {
	margin-top: 20px; }}


/* # # # # # # # # # # LASTNEWS # # # # # # # # # # */


@media screen and (max-width: 1019px) { #lastnews_pc {
	display: none; }}

@media screen and (min-width: 1020px) { #lastnews_mobile {
	display: none; }}

.lastnews {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #5C5C5C; }

@media screen and (max-width: 1019px) { .lastnews {
	margin-bottom: 10px;
	padding-bottom: 10px; }}

.lastnews a {
	display: block;
	text-decoration: none; }

.lastnews a:hover h3 {
	color: #000000; }

.lastnews a:hover img {
	filter: brightness(0.75); }

.lastnews img {
	float: left;
	width: 220px;
	margin-right: 20px; }

@media screen and (max-width: 1019px) { .lastnews img {
	width: 156px;
	margin-right: 10px; }}

.lastnews h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em; }

@media screen and (max-width: 619px) { .lastnews h3 {
	margin-left: 166px !important; }}

.lastnews h3 span {
	font-size: 1em !important; }

@media screen and (max-width: 619px) { .lastnews h3 span:first-of-type {
	display: none; }}

@media screen and (min-width: 620px) { .lastnews h3 span:last-of-type {
	display: none; }}

.lastnews span {
	font-size: 0.8em; }

@media screen and (max-width: 619px) { .lastnews_date {
	display: block;
	margin-left: 166px !important; }}

@media screen and (max-width: 619px) { .lastnews_user {
	display: none !important; }}

.lastnews span i {
	padding-left: 1em; }

.lastnews p {
	margin: 0; }

@media screen and (max-width: 1019px) { .lastnews_text {
	display: none; }}

.vorteile {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #5C5C5C;
	color: #FFFFFF; }

@media screen and (max-width: 1019px) { .vorteile {
	margin-bottom: 10px;
	padding-bottom: 10px; }}

.vorteile a {
	display: block;
	margin: 0;
	padding: 1em;
	background: #586C3A;
	text-align: center;
	text-decoration: none; }

.vorteile a:hover {
	background: #1C1C1C; }

.vorteile span {
	text-decoration: underline; }


/* # # # # # # # # # # LASTVIDEOS # # # # # # # # # # */


.lastvideos_one {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #5C5C5C; }

.lastvideos_one:hover {
	filter: brightness(0.75); }

@media screen and (max-width: 1019px) { .lastvideos_one {
	margin-bottom: 10px;
	padding-bottom: 10px; }}

.lastvideos_one a{
	display: block;
	text-decoration: none; }

.lastvideos_one a:hover h3 {
	color: #000000; }

.lastvideos_one h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em; }

.lastvideos_one p {
	margin: 0; }

#lastvideos {
	display: grid;
	-ms-grid-colums: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	gap: 20px 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #5C5C5C; }

@media screen and (max-width: 1019px) { #lastvideos {
	gap: 10px 10px;
	margin-bottom: 10px;
	padding-bottom: 10px; }}

.lastvideos:nth-of-type(1), .lastvideos:nth-of-type(2) {
	border-bottom: 1px dotted #5C5C5C; }

.lastvideos a, .lastvideos_one a {
	display: block;
	text-decoration: none; }

.lastvideos a:hover div {
	filter: brightness(0.75); }

.lastvideos a:hover h3 {
	color: #000000; }

.lastvideos div, .lastvideos_one div {
	position: relative; }

.lastvideos img, .lastvideos_one img {
	display: block;
	width: 100%; }

.lastvideos i, .lastvideos_one i {
	position: absolute;
	right: 0.1em;
	bottom: 0.1em;
	padding: 10px;
	color: #FFFFFF;
	background: #586C3A; }

@media screen and (max-width: 619px) { .lastvideos i, .lastvideos_one i {
	right: 0.2em;
	bottom: 0.2em; }}

.lastvideos h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em; }

.lastvideos p {
	margin: 0; }

.lastvideos:nth-of-type(1) p, .lastvideos:nth-of-type(2) p {
	margin-bottom: 20px; }

@media screen and (max-width: 1019px) { .lastvideos:nth-of-type(1) p, .lastvideos:nth-of-type(2) p {
	margin-bottom: 10px; }}

.lastvideos span i {
	position: relative;
	padding: 0 0 0 1em;
	color: #586C3A;
	background: none;
	font-size: 0.8em; }


/* # # # # # # # # # # LASTARTICLES # # # # # # # # # # */


.lastarticles {
	margin-bottom: 20px;
	border-bottom: 1px dotted #5C5C5C; }

@media screen and (max-width: 1019px) { .lastarticles {
	margin-bottom: 10px; }}

.lastarticles a {
	display: block;
	text-decoration: none; }

.lastarticles a:hover img {
	filter: brightness(0.75); }

.lastarticles a:hover h3 {
	color: #000000; }

.lastarticles img {
	width: 100%; }

.lastarticles h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em; }

.lastarticles span {
	font-size: 0.8em; }

.lastarticles span i {
	padding-left: 1em; }

.lastarticles p {
	margin: 0 0 20px 0; }

@media screen and (max-width: 1019px) { .lastarticles p {
	margin: 0 0 10px 0; }}


/* # # # # # # # # # # XBOX ABOS # # # # # # # # # # */


#xboxabos {
	width: 320px;
	margin-top: 50px;
	background: #050505;
	float: left; }

@media screen and (max-width: 1019px) { #xboxabos {
	width: 100%;
	margin-top: 20px; }}

#xboxabos a {
	display: block;
	text-decoration: none; }

#xboxabos img {
	width: 100%; }

#xboxabos a:hover img {
	filter: brightness(0.75); }

#xboxabos h3 {
	margin: 0;
	padding: 0 1em 20px 1em;
	color: #FFFFFF;
	font-size: 1.5em; }

#xboxabos a:hover h3 {
	color: #C0C0C0; }


/* # # # # # # # # # # TERMINE # # # # # # # # # # */


#termine {
	width: 320px;
	margin-top: 50px;
	float: left; }

@media screen and (max-width: 1019px) { #termine {
	width: 100%;
	margin-top: 20px; }}

#termine a {
	display: block;
	text-decoration: none; }

#termine a div {
	position: relative;
	width: 100%;
	height: 320px; }

#termine a div::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../gfx_xa6/messetermine.jpg) center;
	background-size: cover; }

#termine a:hover div::before {
	filter: brightness(0.75); }

#termine a div h3 {
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 10px;
	background-image: linear-gradient(to bottom, transparent, #586C3A);
	color: #FFFFFF;
	font-size: 1.5em; }

@media screen and (max-width: 1019px) { #termine a div h3 {
	padding-bottom: 0; }}

#termine a:hover div h3, #termine a:hover p {
	color: #C0C0C0; }

#termine a p {
	margin: 0;
	padding: 10px;
	background: #586C3A;
	color: #FFFFFF; }


/* # # # # # # # # # # NEXT RELEASES # # # # # # # # # # */


#nextreleases h2 {
	margin: 50px 0 0 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

@media screen and (max-width: 1019px) { #nextreleases h2 {
	margin-top: 20px; }}

#nextreleases h2 a {
	display: block;
	height: inherit !important;
	text-decoration: none; }

#nextreleases_grid {
	display: grid;
	-ms-grid-colums: repeat(5, minmax(0, 1fr));
	grid-template-columns: repeat(5, minmax(0, 1fr));
	gap: 10px 20px;
	margin-bottom: 20px; }

@media screen and (max-width: 1019px) { #nextreleases_grid {
	margin-bottom: 10px; }}

@media screen and (max-width: 919px) { #nextreleases_grid {
	-ms-grid-colums: repeat(4, minmax(0, 1fr));
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 5px 10px; }}

@media screen and (max-width: 669px) { #nextreleases_grid {
	-ms-grid-colums: repeat(3, minmax(0, 1fr));
	grid-template-columns: repeat(3, minmax(0, 1fr)); }}

@media screen and (max-width: 499px) { #nextreleases_grid {
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr)); }}

#nextreleases a {
	display: block;
	text-decoration: none; }

@media screen and (max-width: 919px) { .ausblenden1 {
	display: none !important; }}

@media screen and (max-width: 669px) { .ausblenden2 {
	display: inherit !important; }}

@media screen and (max-width: 499px) { #ausblenden3 {
	display: none !important; }}

#nextreleases a div {
	position: relative; }

#nextreleases a:hover div {
	filter: brightness(0.75); }

#nextreleases a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: 2.5em;
	padding: 0 1em;
	text-align: center;
	font-weight: bold; }

@media screen and (max-width: 919px) { #nextreleases a span {
	margin-top: 2.25em; }}

@media screen and (max-width: 669px) { #nextreleases a span {
	margin-top: 2em; }}

@media screen and (max-width: 499px) { #nextreleases a span {
	margin-top: 2.5em; }}

.nextreleases_cover {
	display: block;
	width: 100%; }

.nextreleases_usk {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 38%;
	padding: 0.25em; }

#nextreleases a p {
	width: 100%;
	margin: 0;
	text-align: center; }


/* # # # # # # # # # # LAST NEWS KATEGORIEN # # # # # # # # # # */


#lastnews_cat {
	display: grid;
	-ms-grid-colums: repeat(3, minmax(0, 1fr));
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 20px 20px;
	margin-top: 50px; }

@media screen and (max-width: 1019px) { #lastnews_cat {
	margin-top: 20px; }}

@media screen and (max-width: 919px) { #lastnews_cat {
	-ms-grid-colums: repeat(2, minmax(0, 1fr));
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin-top: 20px; }}

@media screen and (max-width: 669px) { #lastnews_cat {
	-ms-grid-colums: repeat(1, minmax(0, 1fr));
	grid-template-columns: repeat(1, minmax(0, 1fr)); }}

#lastnews_cat div h2 {
	margin: 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

#lastnews_cat h2 a {
	display: block;
	text-decoration: none;
	text-transform: uppercase; }

.lastnews_cat {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #5C5C5C; }

@media screen and (max-width: 669px) { .lastnews_cat {
	margin-bottom: 5px;
	padding-bottom: 5px; }}

@media screen and (max-width: 669px) { .lastnews_cat_last {
	margin-bottom: 10px; }}

.lastnews_cat a {
	display: block;
	text-decoration: none; }

.lastnews_cat a:hover h3 {
	color: #000000; }

.lastnews_cat h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em; }

.lastnews_cat span {
	font-size: 0.8em; }

.lastnews_cat span i {
	padding-left: 1em; }


/* # # # # # # # # # # LAST POLL # # # # # # # # # # */


#lastpoll {
	margin-top: 50px;
	padding: 10px;
	background: #EAEAEA; }

@media screen and (max-width: 1019px) { #lastpoll {
	margin-top: 20px; }}

#lastpoll h2 {
	margin: 0;
	font-size: 0.75em;
	letter-spacing: 0.25em; }

#lastpoll h2 a {
	display: block;
	text-decoration: none;
	text-transform: uppercase; }

#lastpoll .mehr {
	margin-top: 20px; }